var config   = require('../config');

var gulp     = require('gulp');

var changed  = require('gulp-changed');

gulp.task('mail-images:dev', function(){
    var dest = config.mail_images.dest;

    return gulp.src(config.mail_images.src)
        .pipe(changed(dest))
        .pipe(gulp.dest(dest));
});
